[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_0.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/btn_radio_to_off_mtrl_animation_interpolator_0.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/interpolator/btn_radio_to_off_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_1.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_1.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/btn_radio_to_on_mtrl_animation_interpolator_0.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/interpolator/btn_radio_to_on_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/mtrl_linear.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator/mtrl_linear.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator/fast_out_slow_in.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/interpolator/fast_out_slow_in.xml"
    }
]